Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 08:05:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation heba                    Bot:  Hi again! Bot:  Please enter your name Customer:  heba Bot:  Hi Heba ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:56 AM, 25th Sep                     heba                    I had placed a return n the courier boy came but he is not giving me the acknowledgement slip           11:57 AM, 25th Sep                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:57 AM, 25th Sep                     heba                    I had placed a return n the courier boy came but he is not giving me the acknowledgement slip           11:57 AM, 25th Sep                   mayar                   Could you please share your order number so that I can assist you further?           11:57 AM, 25th Sep                     heba                    Yes 9502672778           11:58 AM, 25th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:59 AM, 25th Sep                   mayar                   Is there anything else i can help you with?            11:59 AM, 25th Sep                     heba                    Sure           11:59 AM, 25th Sep                     heba                    What should i do           11:59 AM, 25th Sep                     heba                    Should i return           12:00 PM, 25th Sep                     heba                    ?           12:00 PM, 25th Sep                     heba                    Without taking the slip           12:00 PM, 25th Sep                     heba                    ?           12:00 PM, 25th Sep                   mayar                   We will contact with our team then our team will contact you on your email whiten 24 hours           12:02 PM, 25th Sep                   mayar                   Is there anything else i can help you with?            12:02 PM, 25th Sep                     heba                    No thank you           12:03 PM, 25th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142767